请选择 进入手机版 | 继续访问电脑版
 找回密码
 注册
首页 ≡≡网络技术≡≡ PHP语言 nextcloud安全与设置警告:上一个后台作业执行运行了 XX ...

CMS nextcloud安全与设置警告:上一个后台作业执行运行了 XX 小时前

灰儿 2023-10-14 22:16:41
nextcloud安全与设置警告提示:上一个后台作业执行运行了 XX 小时前。好像出了什么问题。检查后台作业设置 ↗

上一个后台作业执行运行了 18 小时前.png

日志错误:

OCP\HintException: [0]: Memcache \OC\Memcache\APCu not available for
local cache (Is the matching PHP module installed and enabled?)

自nextcloud 21起,需要在php配置下加上 apc.enable_cli=1 ,才能保证apcu缓存正常工作

1、appnode位置:/etc/opt/appnode/scls/appnode-php80/php.d/40-apcu.ini
2、宝塔:/www/server/php/81/etc/php-cli.ini 末尾的地方追加apc.enable_cli=1,重启一下PHP就好了
或者用php --ini命令搜索,找出路径
【好像修改/www/server/php/81/etc/php.ini 也行】

参考:
https://zhuanlan.zhihu.com/p/435516648
https://www.timeit.cn/post-534.html


您需要登录后才可以回帖 登录 | 注册
学习中心
站长自定义文字内容,利用碎片时间,随时随地获取优质内容。
Q设计语言 了解更多
Q Design 提供商家设计所需的指导与资源,帮商家快速完成产品设计、降低生产成本。
学习中心
站长自定义文字内容,利用碎片时间,随时随地获取优质内容。
Q设计语言 了解更多
Q Design 提供商家设计所需的指导与资源,帮商家快速完成产品设计、降低生产成本。